{
  "outfit_id": "latexpencilskirtill",
  "outfit_name": "Latexpencilskirtill",
  "wardrobe": {
    "base": "latex",
    "head": "",
    "upper_body": "",
    "lower_body": "pencil_skirt",
    "hands": "",
    "feet": "",
    "additional": "shiny, latex_clothing"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/LatexPencilSkirtILL.safetensors",
    "lora_weight": 0.7,
    "lora_triggers": "latex skirt",
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.7
  },
  "tags": {
    "outfit_type": "Casual",
    "nsfw": false
  }
}